.\" @(#) $Name: arts++-1-1-a13 $ $Id: artsdump.man,v 1.1.1.1 2002/11/16 00:46:38 rkoga Exp $
.TH artsdump l
.SH NAME
artsdump \- utility to dump an ARTS file to stdout in a human-readable format
.SH SYNOPSIS
.B "artsdump [-v] \fIfile(s)"
.br
.SH DESCRIPTION
.I artsdump
is a utility that dumps an ARTS data file to stdout in a
human-readable format.  For the most part, it is only used to peek at an
ARTS file to see what's in it or check the validity of data in an ARTS
file.
.PP
.SH OPTIONS
.IP "\fB-v"
The \fI-v\fR option causes \fIartsdump\fR to print version information
and exit immediately.
.SH EXAMPLES
.nf
artsdump arts.19980821
.fi
.PP
.SH SEE ALSO
artsagg(l), artsases(l), artsnets(l), artsprotos(l), artsportms(l), 
artsports(l), artsintfms(l), artsnexthops(l), artstos(l), artsasagg(l), 
artsnetagg(l), artsportmagg(l), artsprotoagg(l), artsintfmagg(l), 
artsnexthopagg(l), artstoc(l)
.PP
.SH ACKNOWLEDGEMENTS
\fBartsdump\fR and documentation written by Daniel W. McRobb 
.br
CAIDA Aug 1998
